<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage Boilerplate
 * @since Boilerplate 1.0
 */

get_header(); ?>
		<div id="content">
			<article>
				<div class="subject"><?php _e( 'Not Found', 'boilerplate' ); ?></div>
				<div class="entry">
					<p><?php _e( 'Apologies, but the page you requested could not be found. Perhaps searching will help.', 'boilerplate' ); ?></p>
					<?php
						get_search_form();
						// add focus to search <input>
						echo '<script>document.getElementById(\'s\') && document.getElementById(\'s\').focus();</script>'.PHP_EOL;
					?>
				</div> <!-- .entry -->
			</article>
		</div> <!-- #content -->
<?php get_footer(); ?>
